.sidenav{
    background-color: rgba(12, 12, 214, 0.589);
    width: 200px;
    }

.sidenav a{
    color: white;
}    

.sidenav i{
    padding-right: 10px;
}

.content{
    padding: 16px;
    background-color:white
    
}